[Date Prev][Date Next] [Chronological] [Thread] [Top]

Re: PHP 4.2.1 and Solaris 9

On Mon, Jul 15, 2002 at 10:25:57AM +0200, Thomas Heil wrote:
> Hi,
> Iam trying to install openldap and php4 for development on a Sparc with Solaris 9. 
> The problem is, that php wont compile with the native LDAP Libs or the Iplanet one. 
> Does anybody have a solution.

I'm sure there is a way, if you ask on a PHP mailing list there's a good
chance you get some advice, this has absolutely nothing to do with
OpenLDAP. You could of course try with the OpenLDAP library as well, but
it still is a PHP issue.